{
  "channels": [
    "defaults",
    "c4aarch64"
  ],
  "conda_build_version": "3.16.0",
  "conda_private": false,
  "conda_version": "4.5.2",
  "description": "Though libxml2 is written in C a variety of language\nbindings make it available in other environments.\n",
  "dev_url": "https://git.gnome.org/browse/libxml2/",
  "doc_source_url": "https://github.com/GNOME/libxml2/blob/master/doc/index.html",
  "doc_url": "http://xmlsoft.org/html/index.html",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "recipe-maintainers": [
      "ocefpaf",
      "jakirkham",
      "mingwandroid",
      "gillins",
      "jschueller",
      "msarahan"
    ]
  },
  "home": "http://xmlsoft.org/",
  "identifiers": [],
  "keywords": [],
  "license": "MIT",
  "license_family": "MIT",
  "license_file": "Copyright",
  "root_pkgs": [
    "certifi 2018.10.15 py37_0",
    "libxml2 2.9.8 h765847f_1",
    "tqdm 4.26.0 py37h28b3542_0",
    "jsonschema 2.6.0 py37_0",
    "conda 4.5.2 py37_0",
    "asn1crypto 0.24.0 py37_0",
    "beautifulsoup4 4.6.3 py37_0",
    "urllib3 1.23 py37_0",
    "constructor 2.2.0 py37_0",
    "python-dateutil 2.7.3 py37_0",
    "git 2.19.1 pl526h7fee0ce_0",
    "ca-certificates 2018.03.07 0",
    "libffi 3.2.1 hf484d3e_5",
    "python 3.7.0 hab5db58_3",
    "traitlets 4.3.2 py37_0",
    "chardet 3.0.4 py37_1",
    "patchelf 0.9 hf484d3e_3",
    "conda-build 3.16.0 py37_0",
    "pytz 2018.5 py37_0",
    "readline 7.0 h14c3975_5",
    "pkginfo 1.4.2 py37_1",
    "zlib 1.2.11 h14c3975_2",
    "idna 2.7 py37_0",
    "jinja2 2.10 py37_0",
    "ncurses 6.1 hf484d3e_0",
    "python-libarchive-c 2.8 py37_7",
    "psutil 5.4.7 py37h14c3975_0",
    "markupsafe 1.0 py37h14c3975_1",
    "pip 10.0.1 py37_0",
    "pycosat 0.6.3 py37h14c3975_0",
    "bzip2 1.0.6 h14c3975_6",
    "pyopenssl 18.0.0 py37_0",
    "zstd 1.3.6 h0615160_1",
    "lzo 2.10 h14c3975_2",
    "libcurl 7.61.1 heec0ca6_0",
    "xz 5.2.4 h14c3975_4",
    "libedit 3.1.20170329 h14c3975_2",
    "ruamel_yaml 0.15.64 py37h14c3975_0",
    "cryptography 2.3.1 py37hb7f436b_1",
    "icu 60.2 h38784ca_0",
    "nbformat 4.4.0 py37_0",
    "expat 2.2.6 h71b71f5_0",
    "clyent 1.2.2 py37_1",
    "pyyaml 3.13 py37h14c3975_0",
    "lz4-c 1.8.1.2 h14c3975_0",
    "setuptools 40.4.3 py37_0",
    "decorator 4.3.0 py37_0",
    "ipython_genutils 0.2.0 py37_0",
    "perl 5.26.2 h7b6447c_0",
    "sqlite 3.25.2 h14c3975_0",
    "libstdcxx-ng 7.3.0 hca8aa85_3",
    "wheel 0.32.1 py37_0",
    "libssh2 1.8.0 hc365091_4",
    "libgcc-ng 7.3.0 hca8aa85_3",
    "tk 8.6.8 h14c3975_0",
    "openssl 1.0.2p h7b6447c_0",
    "anaconda-client 1.6.14 py37_0",
    "pycparser 2.19 py37_0",
    "six 1.11.0 py37_1",
    "yaml 0.1.7 h14c3975_3",
    "glob2 0.6 py37_0",
    "requests 2.19.1 py37_0",
    "conda-env 2.6.0 1",
    "libarchive 3.3.3 h406c491_1",
    "pysocks 1.6.8 py37_0",
    "filelock 3.0.9 py37_0",
    "jupyter_core 4.4.0 py37_0",
    "cffi 1.11.5 py37hb7f436b_1"
  ],
  "summary": "The XML C parser and toolkit of Gnome",
  "tags": []
}